Subject: Re: [alsa-devel] [very-RFC 0/8] TSN driver for the kernel

From: Richard Cochran <[email-masked]>
Date: Tue, 21 Jun 2016 21:40:01 +0200

On Tue, Jun 21, 2016 at 10:45:18AM -0700, Pierre-Louis Bossart wrote:
> You can experiment with the 'dma' and 'link' timestamps today on any
> HDaudio-based device. Like I said the synchronized part has not been
> upstreamed yet (delays + dependency on ART-to-TSC conversions that made it
> in the kernel recently)

Can you point me to any open source apps using the dma/link
timestamps?

Thanks,
Richard